### async api using completable future

```
refer - POST {baseurl}/users/cf
pass file from - ./requestFile folder
check logs for seeing CompletableFuture in Action
```

### Postman collection

```pc
path - ./Postman
```

